/*  Small screens */
@media only screen {

/************* Global *************/
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: "montserrat", sans-serif; color: #805147; text-transform: uppercase; display: block;}
.button {background: #AA5342; text-transform: uppercase; font-weight: 500; font-size: 1;}
.button:hover {background: #805147;}
.white-text .button, .yellow-btn .button {background: #E1AD01; color: #2B1211;}
h2 span {font-size: 1.25rem;}
.large-pad {padding-top: 27px; padding-bottom: 27px;}
.overlay {
position: relative;
}

.overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #332E2D;
    opacity: .5;
    z-index: 1;
}

.overlay > * {
    z-index: 2;
}
/************* Header *************/
#top-row {background: #707A5C;}
#top-row .social-media {float: none;}
#middle-row .logo img {width: 133px; height: auto;}
#middle-row {position: relative; z-index: 3;}
.header-slideshow-image {
position: relative;
}

.header-slideshow-image:before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #332E2D;
opacity: .5;
z-index: 1;
}

.tagline h1{color: #fff; font-size: 2.25rem; text-shadow: 0px 3px 6px rgba(0,0,0,0.6); margin-bottom: 1rem;}
.tagline h1 span {font-size: 20px; font-weight: normal; color: #fff;}
.tagline p:not(:has(.button)) {color: #fff; font-size: 1.125rem; text-shadow: 0px 3px 6px rgba(0,0,0,0.6);}
.tagline .button {margin-bottom: 0;}
#header-menu a {color: #fff; font-weight: 500; font-size: 15px; text-transform: uppercase; text-shadow: 0px 3px 6px rgba(0,0,0,0.6);}
#slider-row {margin-top: -163px; position: relative;}

.entry-title {color: #fff; font-size: 2.5rem; text-shadow: 0px 3px 6px rgba(0,0,0,0.6); }
.entry-title span {font-size: 1.5rem; font-weight: normal; color: #fff;}
.off-canvas .fab {color: #fff;}
/************* Content *************/
.brown-bg, .rental-details, .brown .block-single-inner {background: #805147; padding: 2rem;}

.attraction-blocks h2 {font-size: 2rem;}
.brown-col {background: #805147; padding: 33px 40px;}
.img-blocks img {width: 100%;}
.brown-block .block-single-inner {background: #805147; padding: 2.5rem; display: flex; flex-direction: column; justify-content: end;}
.img-box img {object-fit: cover; height: 100%;}
.img-box p, .img-box a, .img-box .block-single-inner {display: flex; width: 100%; height: 100%;}
.img-blocks .column {display: flex;}
.amenity-blocks .block-single-inner {padding: 0 1rem;}
.amenity-blocks .border .block-single-inner {padding: 1rem;}
.amenity-blocks .border .block-single-inner h3 {font-size: 1.25rem; margin-top: 1rem;}
.amenity-blocks p {font-weight: 500;}
.border-list ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 0;
}
.border-list li, .mphb-loop-room-type-attributes li, .mphb-room-rates-list li {border-bottom: 1px solid; padding-bottom: 15px; margin-bottom: 15px;}
.border .block-single-inner {border: 3px solid #707A5C; padding: 3rem;}

.home .contentblock .button {margin-bottom: 0;}
.bullet ul li:before, .mphb-room-rates-list li:before {    
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: '\f00c';
    margin: 0 15px 0 0px;
    color: #707A5C;
}
.bullet ul, .mphb-room-rates-list {
  list-style-type: none;
  margin-left: 0;

}
.white-text .bullet ul li:before {
    color: #fff;
}
.bullet li {padding-bottom: 8px;}

.accordion {background: transparent;}
.accordion-title {color: #fff; font-size: 18px; text-transform: uppercase; background: transparent; border: none; border-bottom: 2px solid #fff; padding: 1.5rem 1rem;}
.accordion-content {background: transparent; border: none; color: #fff;}
.accordion-content p{color: #fff;}
:last-child:not(.is-active)>.accordion-title {border-bottom: 2px solid #fff;}
.accordion-title:focus, .accordion-title:hover {
    background-color: #fff;
    color: #805147;
}

.thumbnail {border: none; margin-bottom: 0; box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);}

/************* Footer *************/
.footer .row-inner { border-top: 1px solid #707A5C;}
.home .footer .row-inner {border-bottom: 1px solid #707A5C; border-top: none;}
#text-4 .button {margin-top: 1rem;} 
.footer .widget-title {color: #AA5342; font-size: 18px; font-weight: normal; font-family: "collier", sans-serif; text-transform: uppercase; margin-bottom: 12px;}
.footer a, .footer p {color: #2B1211;}
.footer .logo img {width: 150px; height: auto; margin: auto;}
.site-footer {background: #707A5C;}
.home .site-footer {background: #fff;}
.home #copyright, .home #copyright a, .home #copyright a:hover, .home #menu-legal-menu.menu a, .home #developer a{text-decoration: none; color: #2B1211; font-size: 12px;}
	#text-4 .phone_number {display: block;}
/************* Contact *************/
#contact-page-phone-block a, #contact-page-email-block a, #contact-page-location-block a,  #contact-page-location-block address li  {color: #2B1211; font-style: normal;}
#contact-page-location-block .fas, #contact-page-email-block .fa, #contact-page-phone-block .fa {color: #707A5C;} 
#contact-page-email-block .email-name {margin-left: 5px;}

/************* Hotel Booking *************/
.mphb-loop-room-type-attributes, .mphb-loop-room-type-attributes, .loop-room-short-attributes {list-style-type: none;}
.mphb-loop-room-type-attributes li {
        display: flex;
        margin-bottom: 1rem;
    }
.mphb-loop-room-type-attributes li .mphb-attribute-title {min-width: 100px;}    
.mphb-loop-room-type-attributes li .mphb-attribute-value {width: 75%;}

.mphb-loop-room-type-attributes li.mphb-room-type-total-capacity:before,
.mphb-loop-room-type-attributes li.mphb-room-type-adults-capacity:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-total-capacity:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-adults-capacity:before, .loop-room-short-attributes li.mphb-room-type-total-capacity:before, 
.loop-room-short-attributes li.mphb-room-type-adults-capacity:before {
    content: "\f500";
}
.mphb-loop-room-type-attributes li.mphb-room-type-facilities:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-facilities:before, 
.loop-room-short-attributes li.mphb-room-type-facilities:before {
    content: "\f0f4";
}
.mphb-single-room-type-attributes li.mphb-room-type-view:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-view:before, 
.loop-room-short-attributes li.mphb-room-type-view:before {
    content: "\f1e5";
}
.mphb-single-room-type-attributes li.mphb-room-type-size:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-size:before, 
.loop-room-short-attributes li.mphb-room-type-size:before {
    content: "\f065";
}
.mphb-single-room-type-attributes li.mphb-room-type-bed-type:before, 
.mphb-loop-room-type-attributes li.mphb-room-type-bed-type:before, 
.loop-room-short-attributes li.mphb-room-type-bed-type:before {
    content: "\f236";
}
.mphb-loop-room-type-attributes li.mphb-room-type-location:before {
    content: "\f3c5";
}
.mphb-loop-room-type-attributes li:before, 
.mphb-loop-room-type-attributes li:before, 
.loop-room-short-attributes li:before {
    content: "\f05a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 1.25rem;
    text-align: left;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
}
.mphb-calendar td .mphb-available-date, 
.mphb-calendar td .mphb-out-of-season-date--check-out {
    background: #B7BCAD;
}
.mphb-calendar .mphb-datepicker-minimal .datepick-nav, 
.datepick-popup .mphb-datepicker-minimal .datepick-nav{
    background-color: #707A5C;
}
.mphb-calendar td .mphb-mark-as-unavailable--check-out.mphb-out-of-season-date, 
.mphb-calendar td .mphb-mark-as-unavailable--check-out.mphb-out-of-season-date--check-in.mphb-out-of-season-date--check-out {
    background: transparent;
}
.mphb-calendar td .mphb-date-cell {
    color: #2B1211;
}
.mphb-calendar .mphb-datepicker-minimal .datepick-month th, 
.mphb-calendar .mphb-datepicker-minimal .datepick-month th a, 
.datepick-popup .mphb-datepicker-minimal .datepick-month th, 
.datepick-popup .mphb-datepicker-minimal .datepick-month th a{
    color: #2B1211;
}
.mphb-calendar .mphb-datepicker-minimal .datepick-month-header, 
.mphb-calendar .mphb-datepicker-minimal .datepick-month-header select, 
.mphb-calendar .mphb-datepicker-minimal .datepick-month-header input, 
.datepick-popup .mphb-datepicker-minimal .datepick-month-header, 
.datepick-popup .mphb-datepicker-minimal .datepick-month-header select, 
.datepick-popup .mphb-datepicker-minimal .datepick-month-header input{
    color: #707A5C;
    background-color: transparent;
    font-weight: bold;
}
.mphb-calendar datepick-nav a:hover, .mphb-calendar .mphb-datepicker-minimal .datepick-nav a.datepick-disabled:hover, 
.datepick-popup .mphb-datepicker-minimal .datepick-nav a.datepick-disabled:hover,
.mphb-calendar .mphb-datepicker-minimal .datepick-nav a:hover, .datepick-popup .mphb-datepicker-minimal .datepick-nav a:hover,
.mphb-calendar .mphb-datepicker-minimal .datepick-nav a:hover, .datepick-popup .mphb-datepicker-minimal .datepick-nav a:hover{
    background-color: #707A5C;
}
.mphb-calendar .mphb-datepicker-minimal .datepick-nav a.datepick-disabled, .datepick-popup .mphb-datepicker-minimal .datepick-nav a.datepick-disabled {
    color: #fff;
}
.mphb-calendar .mphb-datepicker-minimal .datepick-nav a, .datepick-popup .mphb-datepicker-minimal .datepick-nav a {
    color: #fff;
}
.mphb-attribute-value a {color: #2B1211;}
.mphb-calendar .mphb-datepicker-minimal .datepick-month td a,
.mphb-calendar .mphb-datepicker-minimal .datepick-month td span,
.datepick-popup .mphb-datepicker-minimal .datepick-month td a,
.datepick-popup .mphb-datepicker-minimal .datepick-month td span {max-width: none;}
/*.mphb-calendar.mphb-datepick .mphb-datepicker-minimal {width: 100% !important;}*/
.rental-details .mphb-room-types h3 {display: none;}
.rental-details{margin-top: 3rem;}

.rental-details .mphb-room-types ul {margin-left: 0;}
.mphb-loop-room-type-attributes li, .mphb-loop-room-type-attributes a, .rental-details h2 {color: #fff;}
.mphb-loop-room-type-attributes a {pointer-events: none;}
.mphb-loop-room-type-attributes li:before {color: #fff;}
.availability-calendar, .book-calendar, .rental-rates {border: 3px solid #707A5C; padding: 1rem; margin-bottom: 3rem;}

.mphb-calendar.mphb-datepick .mphb-datepicker-minimal .datepick-month td .mphb-selectable-date--check-out {
    color: #fff;
}
.rental-details h2, .rental-sidebar h2 {font-size: 2rem;}
.rental-sidebar h2 {text-align: center;}
.mphb-reserve-rooms-details .mphb-room-number {display: none;}
.mphb-room-rates-list li:before {content: '\f09d'; color: #fff;}

.mphb-calendar .datepick-month table {table-layout: fixed; width: 100%;}
.datepick.datepick-multi.mphb-datepicker-minimal {margin: auto;}

} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.small-only-float-left {float: left !important;}	
.small-only-float-right {float: right !important;}
.small-only-float-center {display: block; margin-right: auto; margin-left: auto;}
.text-center-small {text-align: center;}
.small-align-center {-ms-flex-pack: center; justify-content: center;}
.widget-container, #top-row, .tagline, .text-right{text-align: center;}
img.alignright, img.alignleft{float: none !important;display: block;margin: 0 auto;	}
.tagline, #title-row {background: #805147; width: 100%;}
.tagline {padding: 1rem;}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) {
#text-3 {text-align: center;}
#text-4 {text-align: right;}

.tagline{position: absolute; left: 50px;  bottom: 50px; z-index: 2; max-width: 632px;}
.large-pad-content {padding-left: 20px; padding-top: 180px;}
/* min-width 641px, medium screens */
}

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
.medium-float-left {float: left !important;}	
.medium-float-right {float: right !important;}
.text-center-medium {text-align: center;}
.medium-align-center {-ms-flex-pack: center; justify-content: center;}
.tagline {left: 30px; bottom: 30px;}
#title-row {position: absolute; z-index: 2;}

} /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) {
.wrapper {padding: 1.875em 0;}
.align-middle-large{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.large-pad-content { padding-top: 250px;}
.brown-bg, .rental-details, .brown .block-single-inner {padding: 3rem;}
#title-row {position: absolute; z-index: 2; bottom: 50px;}
.entry-title {font-size: 3rem;}
.entry-title span {font-size: 2rem; }
} /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) {
.large-float-left {float: left !important;}	
.large-float-right {float: right !important;}
.text-center-large {text-align: center;}
.large-align-right {-ms-flex-pack: end; justify-content: flex-end;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.xlarge-float-left {float: left !important;}	
.xlarge-float-right {float: right !important;}
.text-center-xlarge {text-align: center;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) {
.xxlarge-float-left {float: left !important;}	
.xxlarge-float-right {float: right !important;}
.text-center-xxlarge {text-align: center;}
} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
 @media only screen and (min-width: 49.900em) and (max-width: 85.250em) and (orientation: portrait) {
 } /* tablet-only issues min-800px max-1200px */